/*
 * @description: 公共样式文件，初始化样式；
 * @author: jmin (1759415112@qq.com)
 * @update: (2019-10-08 xx:xx)
 */
/* 移动端常用reset.css (文字版本) */
/* reset */
html,body,div,p,ul,li,dl,dt,dd,em,i,span,a,img,input,h1,h2,h3,h4,h5 {margin:0;padding:0px;color:#222222;}
a,img,input {border:none;}
body{font: 14px/1.75 -apple-system, "Helvetica Neue", Helvetica, Arial, sans-serif;}
a {text-decoration:none;}
ul,li{list-style: none; width: 100%;}
html,body{
    width: 100%;
    height: 100%;
    position: relative;
    top:0;
    left: 0;
}
/* 答题抽奖背景 */
.activity-bgm{
    background-repeat:no-repeat ;
    background-size:100% 100%;
    /* background-size:cover; */
    -moz-background-size:100% 100%;
    -webkit-background-size:100% 100%;
    -o-background-size:100% 100%;
    background-attachment:fixed;
    background-position:top left;
}
.cont-right{
   float: right;
   text-align: right; 
}
.margin-l10{
    margin-left: 10px;
}
.margin-r20{
    margin-right: 20px;
 }
 .margin-r10{
    margin-right: 10px;
 }
 .margin-t20{
    margin-top: 20px;
 }
 .margin-b20{
     margin-bottom: 20px;
 }
 .bg-green{
     background-color: #09bb07;
 }
 .bg-orange{
     background-color:#EFBC3C;
 }
 .bg-grey{
     background-color: gray;
 }
 .bg-blue{
    background-color:#55A5FF;
 }
 .bg-pink{
         background-color: #efa2a2;
 }
 .border-r10{
    border-radius: 10px;
}
 .border-r20{
     border-radius: 20px;
 }
 .line-h24{
   line-height: 2.4em;
 }
 .fz-18{
    font-size: 18px;
    font-weight: 500;
}
 .fz-20{
     font-size: 20px;
     font-weight: 600;
 }
 .fz-28{
    font-size: 28px;
    font-weight: 600;
}
.ri-lg1 { font-size: 1.5em; line-height: 0.80em; vertical-align: -.0667em; }
 /*  */
 .color-white{
    color: white;
}
.color-black{
    color: #222;
}
.color-gold{
    color: gold;
}
.color-silver{
    color: silver;
}
.color-copper{
    color: #dedacc;
}
.color-orange{
    color: orange;
}
.color-green{
    color: green;
}
.color-red{
    color:red;
}
.color-blue{
    color: #4eb4f9;
}
.color-blue1{
    color:#009688;
}
.color-orange1{
    color:#FF9800;
}
/* dialog_auto start */
.popup_body{
    width: 100%;
    z-index: 10;
    display: none;
    /* position: absolute; */
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    background-color: #000000bd;

}
.popup_main{
    z-index: 20;
    width: 80%;
    min-height: 100px;
    padding:20px 10px;
    background-color: #fff;
    position: absolute;
    left: 20px;
    right: 20px;
    top: 150px;
    margin: 0 auto;
    border-radius: 10px;
}
.popup_title{
    width: 100%;
    padding: 0px 0px 20px 0px;
    text-align: center;
}
/* dialog_auto end*/
/* submit-btn */
.submit-btn{
    display: block;
    width: 100%;
    padding: 10px 0px;
    text-align: center;
    background: green;
    border: none;
    border-radius: 10px;
    color: #ffffff;
    font-size: 16px;
}
.index-banner-box {
    width: 100%;
    display: block;
    height: auto;
}
.index-banner-box img {
    width: 100%;
    display: block;
    margin: 0 auto;
    height: auto;
}
/* header 返回  */
header{
    width: 100%;
    height: 40px;
    top:0;
    left: 0;
}
header a {
  float: left;
  display: block;
  background-color: #ffffff;
  box-shadow: 1px 1px 5px #d9d9d9;
  border: 2px solid #ffffff;
  padding: 0px 10px;
  line-height: 36px;
  text-align: center;
  color: #222222;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  font-weight: 600;
  margin-top: 5px;
}
/*  header 返回  end*/
/* 抽奖页面弹框样式 */
.popup_form {
    width: 100%;
    display: block;
}
.popup_form div {
    height: 46px;
    margin-bottom: 10px;
}
.popup_form label {
    font-size: 16px;
    width: 70px;
    line-height: 32px;
}
.popup_form input {
    display: block;
    width: 58vw;
    height: 32px;
    line-height: 32px;
    position: relative;
    border: 1px solid #999999;
    top: -32px;
    left: 70px;
    border-radius: 5px;
}
.type-tex {
    color: red;
    font-weight: 600;
}
.onError{ color: red;font-size: 13px; }
/* 抽奖页面弹框样式 end */
